<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc2528m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Historia de presupuestos de actividad (líneas de subcontratación) (tpptc2528m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para enumerar la historia de transacciones de líneas de presupuesto en el <Link href="/baanerp/tp/glossary/glossary#ActiviBudget.tp" role="glossary">presupuesto de actividad</Link> con un tipo de costo de <Link href="/baanerp/tp/glossary/glossary#000073" role="glossary">subcontratación</Link>.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tpptc255.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proyecto</Title>
			</Header>
			<FuncDesc>El código que identifica exclusivamente el <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">proyecto</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">estatus de proyecto</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc255.cpla"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actividad</Title>
			</Header>
			<FuncDesc>El código que identifica el <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link> de forma exclusiva.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc255.cact"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actividad</Title>
			</Header>
			<FuncDesc>El código que identifica de manera exclusiva la <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">actividad</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.stat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tp/glossary/glossary#000040" role="glossary">estatus de presupuesto</Link> de la actividad.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc255.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de línea</Title>
			</Header>
			<FuncDesc>El código que identifica de manera exclusiva el número de línea.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc255.trdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de transacción</Title>
			</Header>
			<FuncDesc>La fecha de la transacción.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc255.trtp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de transacción</Title>
			</Header>
			<FuncDesc>La naturaleza de la transacción.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc255.loco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Código de usuario</Title>
			</Header>
			<FuncDesc>El código de usuario del usuario.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc255.csub"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Subcontratación</Title>
			</Header>
			<FuncDesc>El código que identifica de manera exclusiva la subcontratación.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000073" role="glossary">subcontratación</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc255.stat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus de presupuesto</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tp/glossary/glossary#000101" role="glossary">estatus de línea de presupuesto</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc255.quan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad</Title>
			</Header>
			<FuncDesc>La cantidad.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc255.cuni"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Unidad</Title>
			</Header>
			<FuncDesc>La unidad de costo.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
